Subject: bug#53410: 29.0.50; [PATCH]: Fix indentation in NEWS

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 13:04:43 +0100

Theodor Thornhill via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:
> When reading NEWS, I noticed that the description of the new indentation
> of cl-flet and cl-labels used tabs to show indentation.  This renders
> wrong on my machine, as I have tab-width set to 4.  In addition, using
> the default tab-width as 8 it is actually still incorrect, and off by
> one space, IIRC.  This patch just swaps in spaces for tabs, to make sure
> it renders correctly everywhere.

Thanks; pushed to Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no